This package has been deprecated

Author message:

use discord.js instead

djs-2
TypeScript icon, indicating that this package has built-in type declarations

0.4.1 • Public • Published

djs-2

DISCLAIMER

djs-2 is NOT in ANY WAY related to discord.js! djs-2 depends on Discord.js for functionality, but they are not the same!

Package Sidebar

Install

npm i djs-2

Weekly Downloads

0

Version

0.4.1

License

GPL-3.0

Unpacked Size

70.6 kB

Total Files

23

Last publish

Collaborators

  • badboyhalocat